"CFBundleDisplayName" = "Collection Archive";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Link to monthly archives of older pages";

